@import url('https://fonts.googleapis.com/css2?family=Galada&family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    --primary: #9255CE;
    --textDark: #252A4E;
    --lightPink: #F2DDFF;
    --lightPurple: rgba(200, 174, 255, 0.12);
    --textLight: #666A83;
}

body {
    font-size: 18px;
    line-height: 24px;
    color: #666A83;
    font-weight: 500;
    font-family: "Urbanist", sans-serif;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.font_galada {
    font-family: "Galada", cursive;
}

a {
    color: var(--primary);
    transition: 0.5s ease;
    text-decoration: none;
}

p {
    font-size: 18px;
    line-height: 24px;
    color: var(--textLight);
    font-weight: 500;
    margin: 0 0 20px;
}

p:last-child {
    margin: 0;
}

h1,
h2,
h4,
h3,
h5,
h6 {
    font-weight: 900;
    color: var(--textDark);
    line-height: 1.1;
}

h1 {
    font-size: 64px;
}

h2 {
    font-size: 48px;
}

h3 {
    font-size: 38px;
}

h4 {
    font-size: 28px;
}

h5 {
    font-size: 24px;
}

h6 {
    font-size: 18px;
}

.navbar-brand {
    margin: 0;
    padding: 0;
}

img {
    max-width: 100%;
}

.fw_400 {
    font-weight: 400;
}

.fw_500 {
    font-weight: 500;
}

.fw_600 {
    font-weight: 600;
}

.fw_700 {
    font-weight: 700;
}

.fw_800 {
    font-weight: 800;
}

.fw_900 {
    font-weight: 900;
}

header {
    padding: 25px 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
    transition: 0.4s ease;
    background: #fff;
}

.site-header.fixed {
    background: #fff;
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1);
    padding: 10px 0;
}

.navbar {
    padding: 0;
}

.navbar .container-fuild {
    display: flex;
    width: 100%;
    padding: 0 100px;
        align-items: center;
}

.navbar-nav .nav-item .nav-link {
    font-size: 18px;
    font-weight: 500;
    color: var(--textDark);
    padding: 0 16px;
    position: relative;
    cursor: pointer;
}

.navbar-nav .nav-item .nav-link.active,
.navbar-nav .nav-item .nav-link:hover {
    color: var(--primary);
}

.smooth-wrapper {
    position: fixed;
    width: 100%;
    height: 100%;
    overflow: hidden;
    top: 0;
    left: 0;
}

.smooth-content {
    position: relative;
    will-change: transform;
}

.btn_primary {
    background: linear-gradient(90deg, rgba(146, 85, 206, 1) 0%, rgba(190, 96, 255, 1) 100%);
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    padding: 20px 35px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    gap: 10px;
    font-weight: 700;
    transition: 0.5s ease;
}

.btn_primary:hover {
    background: linear-gradient(90deg, rgba(255, 116, 105, 1) 0%, rgba(255, 176, 109, 1) 100%);
}

.btn_primary img {
    transition: 0.5s ease;
}

.banner_wrapper {
    padding: 30px;
    padding-top: 114px;
    padding-bottom: 90px;
}

.banner_inner_wrapper {
    position: relative;
    z-index: 9;
    max-width: 1870px;
    margin: 0 auto;
}

.banner_bg_img {
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
}

.banner_bg_img img {
    width: 100%;
    height: 100%;
}

.title_small {
    font-family: "Galada", cursive;
    font-size: 16px;
    background: linear-gradient(90deg, rgba(255, 168, 53, 1) 0%, rgba(250, 61, 204, 1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block;
    position: relative;
    padding-left: 90px;
    margin: 0;
}

.title_small.center_title {
    padding-right: 90px;
}

.title_small:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 80px;
    height: 2px;
    background: linear-gradient(90deg, rgba(255, 168, 53, 1) 0%, rgba(250, 61, 204, 1) 100%);
}

.title_small.center_title:after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 80px;
    height: 2px;
    background: linear-gradient(90deg, rgba(255, 168, 53, 1) 0%, rgba(250, 61, 204, 1) 100%);
}

.banner_text h1 {
    margin: 40px 0;
}

.banner_text h1 span {
    color: var(--primary);
}

.banner_text {
    padding-top: 30px;
}

.banner_img {
    text-align: right;
    position: relative;
}

.banner_img .banner_chart_one {
    position: absolute;
    left: 0;
    top: 18%;
}

.banner_img .banner_chart_two {
    position: absolute;
    left: 40%;
    bottom: 4%;
}

.banner_img .banner_chart_three {
    position: absolute;
    right: -60px;
    top: 57%;
}

.banner_content_wrapper {
    padding-top: 80px;
    padding-bottom: 100px;
}

.api_wrapper {
    background: linear-gradient(90deg, rgba(90, 28, 203, 1) 0%, rgba(129, 94, 220, 1) 100%);
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.08);
    border-radius: 30px 45px 30px 30px;
    position: relative;
    padding: 10px 30px;
    display: flex;
    align-items: center;
    max-width: 24vw;
}

.api_wrapper .api_img {
    width: 140px;
    height: 140px;
}

.api_wrapper .api_img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.api_wrapper .api_left {
    width: calc(100% - 150px);
    padding-right: 15px;
    color: #fff;
}

.api_wrapper .api_left h2 {
    color: #fff;
    font-size: 70px;
    font-weight: 800;
    line-height: 60px;
    font-style: italic;
    margin: 0 0 15px;
}

.api_wrapper .api_left p {
    font-size: 24px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    margin: 0;
}

.banner_bottom_wrapper {
    max-width: 1870px;
    margin-left: auto;
    margin-right: auto;
    display: grid;
    grid-template-columns: 24.8% 1fr;
    align-items: end;
    gap: 19px;
    margin-top: -152px;
    position: relative;
    z-index: 99;
}

.banner_service_wrapper {
    background: linear-gradient(90deg, #70DBFF 0%, #DD98FF 100%);
    border-radius: 0 0 35px 30px;
    overflow: hidden;
    padding: 40px 45px;
}

.banner_service_slide {
    display: flex;
    align-items: center;
}

.banner_service_slide img {
    width: 70px;
    height: 70px;
    object-fit: contain;
}

.banner_service_slide h4 {
    width: calc(100% - 70px);
    padding-left: 10px;
    color: #fff;
    font-size: 18px;
    font-weight: 800;
}

.banne_service_slider .swiper-slide{
    width: auto;
    max-width: 270px;
}

.value_wrapper {
    padding: 80px 0;
    background: var(--lightPink);
}

.value_wrapper h2 {
    margin: 0 0 30px;
}

.about_wrapper {
    padding: 80px 0;
}

.title_wrapper h2 {
    margin: 10px 0 0;
}

.about_inner_wrapper {
    margin: 40px 0 0;
}

.about_img_wrap {
    padding-top: 30px;
    padding-left: 30px;
    aspect-ratio: 57/45;
    position: relative;
    z-index: 9;
}

.about_img_wrap:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: calc(100% - 30px);
    height: calc(100% - 30px);
    background: #F4EFFF;
    border-radius: 20px;
    z-index: -1;
}

.about_img_wrap img {
    border-radius: 20px;
    width: 100%;
}

.about_box_wrapper {
    display: flex;
    flex-direction: column;
    gap: 50px;
    padding-left: 50px;
}

.about_box {
    display: flex;
    align-items: center;
}

.about_box .icon {
    width: 78px;
    height: 84px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: linear-gradient(90deg, rgba(90, 28, 203, 1) 0%, rgba(129, 94, 220, 1) 100%);
    border-radius: 50px 6px 6px 6px;
}

.about_box .content {
    width: calc(100% - 78px);
    padding-left: 20px;
}

.about_title_Wrapper p {
    padding-left: 50px;
}

.title_wrapper.text-center h2 {
    margin: 30px 0;
}

.technology_wrapper {
    background: rgba(200, 174, 255, 0.12);
    padding: 100px 0;
}

.chy-services-5-item-wrap {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.chy-services-5-item {
    padding: 40px;
    position: relative;
    z-index: 1;
    transition: 400ms ease-in-out;
}

.chy-services-5-item:nth-child(1) {
    border-right: 1px solid rgba(200, 174, 255, 0.5);
    border-bottom: 1px solid rgba(200, 174, 255, 0.5);
}

.chy-services-5-item:nth-child(2) {
    border-right: 1px solid rgba(200, 174, 255, 0.5);
    border-bottom: 1px solid rgba(200, 174, 255, 0.5);
}

.chy-services-5-item:nth-child(3) {
    border-bottom: 1px solid rgba(200, 174, 255, 0.5);
}

.chy-services-5-item:nth-child(4) {
    border-right: 1px solid rgba(200, 174, 255, 0.5);
}

.chy-services-5-item:nth-child(5) {
    border-right: 1px solid rgba(200, 174, 255, 0.5);
}

.chy-services-5-item .icon {
    width: 82px;
    height: 82px;
    background: #F4F0FF;
    border-radius: 50%;
    text-align: center;
    font-size: 45px;
    line-height: 92px;
    position: relative;
    margin-bottom: 28px;
    transition: 400ms ease-in-out;
    display: flex;
    align-items: center;
    justify-content: center;
}

.chy-services-5-item .icon::before {
    content: "";
    width: 100%;
    height: 100%;
    background: transparent;
    position: absolute;
    top: 5px;
    left: 5px;
    border-radius: 50%;
    z-index: 1;
    transition: 400ms ease-in-out;
    opacity: 0;
}

.chy-services-5-item:nth-child(1) .icon::before {
    background: rgba(210, 149, 255, 0.7);
}

.chy-services-5-item .icon::after {
    content: "";
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, #9255CE -2.17%, #be60ff 100%);
    opacity: 0.7;
    position: absolute;
    top: 5px;
    left: 5px;
    border-radius: 50%;
    z-index: -1;
    transition: 400ms ease-in-out;
}

.chy-services-5-item .title {
    font-size: 22px;
    line-height: 1.38;
    font-weight: 800;
    margin-bottom: 15px;
    transition: 400ms ease-in-out;
}

.chy-services-5-item .disc-wrap {
    overflow: hidden;
    height: 120px;
}

.chy-services-5-item .disc {
    margin-bottom: 16px;
    height: 100%;
    overflow: hidden;
    transition: 400ms ease-in-out;
}

.chy-services-5-item::after {
    content: "";
    width: 10%;
    height: 10%;
    background: linear-gradient(90deg, #9255CE -2.17%, #be60ff 100%);
    position: absolute;
    top: 70px;
    left: 60px;
    border-radius: 50%;
    transition: 400ms ease-in-out;
    z-index: -1;
}

.chy-services-5-item .title a {
    color: var(--textDark);
}

.chy-services-5-item:nth-child(2) .icon::before {
    background: #FFCEC4;
}

.chy-services-5-item:nth-child(2) .icon::after {
    background: linear-gradient(90deg, #FF7469 -2.17%, #FFB06D 100%);
}

.chy-services-5-item:nth-child(3) .icon::before {
    background: #0b97a3;
}

.chy-services-5-item:nth-child(3) .icon::after {
    background: linear-gradient(90deg, #34AACF -2.17%, #30D8DF 100%);
}

.chy-services-5-item:nth-child(4) .icon::before {
    background: #ce4b82;
}

.chy-services-5-item:nth-child(4) .icon::after {
    background: linear-gradient(90deg, #FFA835 -3.85%, #FA3DCC 97.3%, #FA3AD0 100%);
}

.chy-services-5-item:nth-child(5) .icon::before {
    background: #009FE5;
}

.chy-services-5-item:nth-child(5) .icon::after {
    background: linear-gradient(85deg, #0050FF -0.78%, #00E9CC 97.77%);
}

.chy-services-5-item:nth-child(6) .icon::before {
    background: #805DDC;
}

.chy-services-5-item:nth-child(6) .icon::after {
    background: linear-gradient(90deg, #5A1CCB -2.17%, #815EDC 100%);
}

.chy-services-5-item:hover::after {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border-radius: 0;
}

.chy-services-5-item:hover {
    box-shadow: 0px 0px 30px 1px rgba(0, 0, 0, 0.1607843137);
}

.chy-services-5-item:hover .icon {
    background: transparent;
}

.chy-services-5-item:hover .icon img {
    filter: brightness(0) invert(1);
    z-index: 9;
}

.chy-services-5-item:hover .icon::before {
    opacity: 1;
}

.chy-services-5-item:hover .icon::after {
    top: 0px;
    left: 0px;
    z-index: 1;
}

.chy-services-5-item:hover .title a {
    color: #fff;
}

.chy-services-5-item:hover .disc {
    height: 90px;
    color: #fff;
}

.chy-services-5-item:nth-child(2)::after {
    background: linear-gradient(90deg, #FF7469 -2.17%, #FFB06D 100%);
}

.chy-services-5-item:nth-child(3)::after {
    background: linear-gradient(90deg, #34AACF -2.17%, #30D8DF 100%);
}

.chy-services-5-item:nth-child(4)::after {
    background: linear-gradient(90deg, #FFA835 -3.85%, #FA3DCC 97.3%, #FA3AD0 100%);
}

.chy-services-5-item:nth-child(5)::after {
    background: linear-gradient(85deg, #0050FF -0.78%, #00E9CC 97.77%);
}

.chy-services-5-item:nth-child(6)::after {
    background: linear-gradient(90deg, #5A1CCB -2.17%, #815EDC 100%);
}

.stack_wrapper {
    padding: 100px 0;
}

ul.list_wrapper {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

ul.list_wrapper li {
    position: relative;
    padding-left: 25px;
    font-size: 20px;
    color: var(--textDark);
}

ul.list_wrapper li:before {
    content: "";
    position: absolute;
    left: 0;
    top: 2px;
    width: 20px;
    height: 20px;
    background: url(../images/check.svg);
    background-size: 20px;
}

.right_shape_img {
    position: relative;
    padding-right: 30px;
    padding-top: 30px;
    aspect-ratio: 6/4;
    max-width: 630px;
    margin-left: auto;
}

.right_shape_img:before {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: calc(100% - 30px);
    height: calc(100% - 30px);
    background: #F4EFFF;
    border-radius: 16px;
    z-index: -1;
}

.right_shape_img .parallax-container >img {
    border-radius: 16px;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.left_shape_img {
    position: relative;
    padding-left: 30px;
    padding-top: 30px;
    aspect-ratio: 6/4;
    max-width: 630px;
    margin-left: auto;
}

.left_shape_img:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: calc(100% - 30px);
    height: calc(100% - 30px);
    background: #F4EFFF;
    border-radius: 16px;
    z-index: -1;
}

.left_shape_img>img {
    border-radius: 16px;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.stack_img_ap {
    position: absolute;
    left: -120px;
    bottom: 10px;
}

.stack_img_ap img {
    border-radius: 10px;
}

.note_top_wrap {
    background: #EDECFF;
    border: 1px solid #B3AEFF;
    border-radius: 24px;
    padding: 24px;
    width: fit-content;
    margin: 40px auto 0;
}

.note_top_wrap p {
    display: inline-block;
    font-size: 16px;
    font-weight: 500;
    color: var(--textDark);
}

.marquee {
    overflow: hidden;
    width: 100%;
    padding: 30px 0;
    background: linear-gradient(90deg, #70DBFF 0%, #DD98FF 100%);
}

.marquee_wrapper.two .marquee {
    background: linear-gradient(90deg, rgba(255, 116, 105, 1) 0%, rgba(255, 176, 109, 1) 100%);
}

.marquee__track {
    display: flex;
    width: max-content;
}

.marquee__item {
    white-space: nowrap;
    font-size: 60px;
    font-weight: 900;
    color: #252A4E;
    text-transform: uppercase;
    line-height: 60px;
    padding-right: 90px;
    position: relative;
}

.marquee__item:after {
    content: "";
    position: absolute;
    right: 28px;
    top: 50%;
    transform: translateY(-50%);
    width: 44px;
    height: 44px;
    background: url(../images/devider.png);
    background-size: 44px;
}

.marquee__track .marquee__item:nth-child(even) {
    color: #fff;
}

.work_flow_wrapper {
    padding: 100px 0;
}

.work_flow_wrapper .stack_content {
    padding-left: 40px;
}

.marquee.marquee--right .marquee__item {
    color: #fff;
}

.marquee.marquee--right .marquee__item:after {
    filter: brightness(0) invert(1);
}

.disclaimer_wrapper {
    padding: 100px 0;
}

.disclaimer_img {
    width: 100%;
    height: 500px;
    margin-top: 40px;
}

.disclaimer_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 16px;
}

.tech_logo_wrap ul {
    display: flex;
    align-items: center;
    max-width: 1100px;
    margin: 0 auto;
}

.tech_logo_wrap ul li {
    padding: 30px;
    width: calc(100% / 5);
    display: flex;
    align-items: center;
    justify-content: center;
}

.tech_logo_wrap ul li img {
    width: 115px;
    height: 115px;
    object-fit: contain;
}

.main_footer {
    background: url(../images/footer-bg.jpg);
    background-size: cover;
    background-position: center;
    padding: 100px 0 0;
    overflow: hidden;
}

.footer_logo_wrap p {
    font-size: 20px;
    font-weight: 400;
    color: #fff;
    padding: 25px 0 40px;
}

.footer_link h4 {
    font-size: 28px;
    font-weight: 800;
    color: #fff;
    text-transform: uppercase;
    margin: 0 0 30px;
}

.footer_link ul {
    display: flex;
    flex-direction: column;
}

.footer_link ul li a {
    padding: 12px 0;
    display: block;
    font-size: 18px;
    font-weight: 400;
    color: #fff;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    position: relative;
    display: flex;
    align-items: center;
    gap: 10px;
    cursor: pointer;
}

.footer_link ul li a:after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 18px;
    height: 18px;
    background: url(../images/arrot-right-top.svg);
    background-size: 18px;
    transition: 0.5s ease;
}

.footer_link ul li a:hover {
    color: var(--primary);
}

.footer_link ul li a:hover:after {
    transform: translateY(-50%) rotate(45deg);
}

.footer_link ul.address li a:after {
    display: none;
}

.copyright_wrap {
    padding: 30px 0;
    margin-top: 15px;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
}

.copyright_wrap ul {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 30px;
}

.copyright_wrap ul li a {
    color: #fff;
    opacity: 0.65;
}

.copyright_wrap ul li a:hover {
    opacity: 1;
}

.copyright_wrap p {
    color: #fff;
    opacity: 0.5;
}

.back_to_top {
    padding: 20px 15px;
    background: #000;
    border: 0;
    box-shadow: none !important;
    border-radius: 30px 30px 0 0;
    position: fixed;
    right: 20px;
    bottom: 20px;
    transition: 0.5s ease;
    opacity: 0;
    visibility: hidden;
    transform: translateY(20px);
}
.back_to_top:hover {
    background: var(--primary);
}
.parallax-container{
    overflow: hidden;
    border-radius: 16px;
}

.privacy_heading{
    max-width: 450px;
    margin: 0 auto;
    padding: 200px 0 40px;
    text-align: center;
}
.privacy_heading h1{
    font-size: 52px;
}
.privacy_wrapper{
    padding: 0 0 60px;
}

.privacy_inner{
    padding: 50px;
    background: rgba(200,174,255,0.2);
    border-radius: 24px;
}

.privacy_inner p{
    margin: 0 0 5px;
    font-size: 16px;
    font-weight: 500;
}
.privacy_inner h4{
    font-size: 24px;
    font-weight: 700;
}
.privacy_inner hr{
    border-color: #666A83;
    opacity: 1;
    margin: 24px 0;
}